{
	"Accept cookies": "Разрешить cookies",
	"Add Bookmark": "Добавить закладку",
	"Add bookmark": "Добавить закладку",
	"Add bookmark...": "Добавить закладку…",
	"Add to Launcher": "Добавить в Пуск",
	"Add to Launcher...": "Добавить в Пуск…",
	"Add to bookmarks...": "Добавить в закладки…",
	"Add to launcher": "Добавить в Пуск",
	"Always": "Всегда",
	"Are you sure you want to clear all bookmarks?": "Вы уверены, что хотите удалить все закладки?",
	"Block popups": "Блокировать всплывающие окна",
	"Bookmark...": "Закладка…",
	"Bookmarks": "Закладки",
	"Bookmarks list": "Список закладок",
	"Bookmarks...": "Закладки…",
	"Browser": "Браузер",
	"Cancel": "Отмена",
	"Cannot display local files.": "Не удается отобразить локальные файлы.",
	"Cannot find an application which can open this file.": "Не удается найти приложение, которое может открыть этот файл.",
	"Cannot import picture into wallpaper database.": "Невозможно импортировать картинки в базу данных обоев.",
	"Cannot set picture as current wallpaper.": "Невозможно установить изображение в качестве текущего фонового рисунка.",
	"Card": "Карточка",
	"Check out this picture...": "Проверка этой картинки…",
	"Check out this web page...": "Проверка этой странички…",
	"Clear Bookmarks": "Очистить закладки",
	"Clear History": "Очистить историю",
	"Clear cache": "Очистить кэш",
	"Clear cookies": "Очистить Cookies",
	"Clear history": "Очистить историю",
	"Clear your browser cache?": "Очистить кэш браузера?",
	"Clear your browser cookies?": "Очистить куки браузера?",
	"Clearing your history will permanently delete your browsing history. This operation is irreversible!": "Удаление Вашей истории также удалит историю браузера. Эта операция необратима!",
	"Cool web page": "Интересная страничка",
	"Copy URL": "Копировать URL",
	"Copy to Photos": "Копировать в фото",
	"Delete history": "Удаление истории",
	"Disabled": "Отключено",
	"Dismiss": "Пропустить",
	"Done": "Завершить",
	"Download cancelled": "Загрузка отменена",
	"Download complete": "Загрузка завершена",
	"Download error": "Ошибка загрузки",
	"Download failed": "Загруза не удалась",
	"Download interrupted": "Ошибка при загрузке страницы",
	"Downloading \"#{url}\"": "Загрузка \"#{url}\"",
	"Enabled": "Акитировано",
	"Enter URL or search terms": "Введите URL или условия поиска",
	"Error": "Ошибка ",
	"Error Saving Image": "Ошибка при сохранении изображения",
	"Error Setting Wallpaper": "Ошибка установки обоев",
	"Error loading page": "Ошибка загрузки страницы",
	"Error loading page.": "Ошибка загрузки страницы.",
	"Failed to open file": "Не удалось открыть файл",
	"Failed to open: ": "Не удалось открыть: ",
	"Failed to save icon.": "Не удалось сохранить иконку.",
	"Failed to save icon: ": "Не удалось сохранить иконку: ",
	"File does not exist.": "Файл не существует.",
	"From visited URLs": "От посещенного URL адреса",
	"Go": "Идти",
	"Go back": "Назад",
	"Go forward": "Вперед",
	"Help": "Помощь",
	"Here's a picture I think you'll like: <a href='#{src}'>#{title}</a>": "Вот картинка, которая, я думаю, Вам понравится: <a href='#{src}'>#{title}</a>",
	"Here's a website I think you'll like: <a href='#{src}'>#{title}</a>": "Вот сайт, который, я думаю, Вам понравится: <a href='#{src}'>#{title}</a>",
	"Hey you gotta check out ": "Эй, это нужно проверить ",
	"History": "История",
	"History list": "Список истории",
	"History...": "История…",
	"Image Saved": "Изображение сохранено",
	"Network availability": "Доступность сети",
	"Network is not available.": "Сеть не доступна",
	"Network settings": "Настройки сети",
	"Never": "Никогда",
	"New Card": "Новая карточка",
	"New card...": "Новая карточка…",
	"New page...": "Новая страничка…",
	"No Internet Connection": "Нет подключения к Интернету",
	"Off": "Выкл.",
	"Ok": "OK",
	"On": "Вкл.",
	"Open In New Card": "Открыть новую карточку",
	"Page": "Страница",
	"Please dismiss an existing download before starting another.": "Пожалуйста, сбросьте текущую загрузку перед началом другой.",
	"Please enable networking before using the browser.": "Пожалуйста, включите поддержку сети перед использованием браузера.",
	"Reload": "Перезагрузка",
	"Save": "Сохранить",
	"Save bookmark": "Сохранить закладку",
	"Saving \"#{path}\"": "Сохранение \"#{path}\"",
	"Search": "Поиск",
	"Search #{title}": "Поиск #{title}",
	"Search Amazon": "Поиск по Amazon",
	"Search Google": "Поиск по Google",
	"Search Wikipedia": "Поиск по Wikipedia",
	"Set Wallpaper": "Установить обои",
	"Share": "Общий доступ",
	"Share Image": "Сделать изображение общедоступным",
	"Share Link": "Сделать линк общедоступным",
	"Share page/URL...": "Сделать страницу/URL общедоступным…",
	"Share...": "Сделать общедоступным…",
	"Sorry, Too Many Downloads": "Извините, слишком много загрузок",
	"Stop": "Стоп",
	"The image has been successfully set as your wallpaper.": "Изображение было успешно установлено в качестве фонового рисунка.",
	"The image was successfully added to your photo album.": "Изображение было успешно добавлено в ваш фотоальбом.",
	"The security certificate #{websiteName} sent could not be read completely. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} не может быть прочитан полностью. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has inconsistent information in it. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит противоречивую информацию. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has questionable signatures. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} имеет сомнительную подпись. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent has some invalid information. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} содержит некоторые неверные данные. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is expired. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} истек. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The security certificate #{websiteName} sent is invalid. Connecting to this site might put your confidential information at risk.": "Сертификат безопасности #{websiteName} неверен. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"The website #{websiteName} didn't send a security certificate to identify itself. Connecting to this site might put your confidential information at risk.": "Веб-сайт #{websiteName} не прислал сертификата безопасности для идентификации. Подключение к этому сайту может быть связано с риском потери конфиденциальной информации.",
	"There was an error saving the selected image.": "Произошла ошибка сохранения выбранного изображения",
	"This file format is not supported.": "Этот формат файла не поддерживается.",
	"This protocol is not supported.": "Этот протокол не поддерживается.",
	"This will permanently delete your browsing history. This operation is irreversible!": "Это действие удалит Вашу историю браузера. Эта операция необратима!",
	"Title": "Название",
	"Unable to Handle Resource": "Не удается доступится к ресурсу",
	"Unable to Open File": "Невозможно открыть файл",
	"Unable to Open Resource": "Невозможно открыть ресурс",
	"Unable to resolve host.": "Не удается определить хост.",
	"Unable to verify certificate.": "Не удалось проверить сертификат.",
	"Wallpaper has been set": "Обои были установлены",
	"Web Browser": "Веб браузер",
	"Web page": "Веб страница",
	"Yes": "Да",
	"Your browsing history will be permanently deleted.": "История посещенных Вами страниц будет удалена.",
	"add page to launcher...": "добавить страницу в Пуск…",
	"http://en.m.wikipedia.org/wiki/Special:Search?search=#{query}": "http://en.m.wikipedia.org/wiki/Special:Search?search=#{query}",
	"http://www.google.com/m/search?client=ms-palm-webOS&channel=bm&q=": "http://www.google.com/m/search?client=ms-palm-webOS&channel=bm&q=",
	"http://www.google.com/m/search?client=ms-palm-webOS&channel=bm&q=#{query}": "http://www.google.com/m/search?client=ms-palm-webOS&channel=bm&q=#{query}",
	"link": "ссылка",
	"new card": "новая карточка",
	"page at #{host}": "страница на #{host}",
	"picture at #{host}": "изображение на #{host}",
	"picture link": "картинка-ссылка",
	"share page...": "сделать страницу общедоступной…"
}